﻿

.vendorlogo-results
{
  max-width: 95%;
  max-height: 90%;
  
}


.vendorlogo-results-preview
{
  max-width: 95%;
  max-height: 90%;
  opacity: .5;
  
}


.c-banner__list-item {
  display: inline-block; }


.c-banner__list-item--chat {
  display: none;
  margin-left: 1rem; }
.branch-list .branch-item .branch-manager .list-case-image-icon{position:absolute;bottom:-2rem;left:-2rem;width:4rem}
.branch-list .branch-item .branch-manager .list-case-image-icon .list-case-image-icon-holder{padding:.75rem}
.list-case-image-icon{position:relative;display:inline-block;width:5rem;margin:1rem}
.list-case-image-icon svg{height:5rem}
.list-case-image-icon-holder{position:absolute;width:100%;height:100%;padding:1.25rem}
.list-case-image-icon-holder svg{height:2.5rem;fill:#fff}
.cases-overview-page .list-case-image-icon svg,.home .list-case-image-icon svg{height:0}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite}
.pswp--css_animation .pswp__preloader__donut{box-sizing:border-box;width:.77778rem;height:.77778rem;border:.11111rem solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:0 0;margin:0}




.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
  content: " ";
  display: table;
}



.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
  clear: both;
  content: " ";
  display: table;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.back-to-top-image, .email-image {
    width: 3.6rem
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
